.buttons {
background-color:#202020;
	   -webkit-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
    -khtml-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
      -moz-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
       -ms-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
        -o-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
           box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
   -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
      -moz-border-radius: 8px;
       -ms-border-radius: 8px;
        -o-border-radius: 8px;
           border-radius: 8px;
	border-color:D997A4;
	border-style:solid;
	border-width:1px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:9px;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:4px;
	padding-left:8px;
	margin-left:3px;
	margin-right:3px;
}.buttons:hover,.iconBtn:hover{
	background-color:#999;
	cursor:pointer;
}

.buttons:disabled {
	cursor:default;
}

.searchBtn {
	background-color:rgb(107, 185, 141);
	   -webkit-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
    -khtml-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
      -moz-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
       -ms-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
        -o-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
           box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
   -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
      -moz-border-radius: 8px;
       -ms-border-radius: 8px;
        -o-border-radius: 8px;
           border-radius: 8px;
	border-color:D997A4;
	border-style:solid;
	border-width:1px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:9px;
	font-weight:bold;
	padding-top:1px;
	padding-bottom:3px;
	padding-left:8px;
	margin-left:3px;
	margin-right:3px
}.searchBtn:hover {
	background-color:rgb(179, 221, 197);
	cursor:pointer;
}

.searchBtn:disabled {
	cursor:default;
}